%define module_name Poppler
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cairo.pm) perl(Carp.pm) perl(Exporter.pm) perl(ExtUtils/PkgConfig.pm) perl(File/ShareDir.pm) perl(Glib/Object/Introspection.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(URI.pm) pkgconfig(poppler-glib)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0103
Release: alt1
Summary: perl binding of poppler library.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/V/VO/VOLKENING/%{module_name}-%{version}.tar.gz

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}
#rm test-case.pl

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README.md
%perl_vendor_privlib/P*
%perl_vendor_privlib/auto/share/dist/P*
%perl_vendor_autolib/*

%changelog
* Mon Jan 29 2024 Igor Vlasenko <viy@altlinux.org> 1.0103-alt1
- updated by package builder

* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 1.0101-alt4
- rebuild with perl 5.38

* Wed Jun 16 2021 Igor Vlasenko <viy@altlinux.org> 1.0101-alt3
- rebuild with perl 5.34.0

* Thu Oct 01 2020 Igor Vlasenko <viy@altlinux.ru> 1.0101-alt2
- rebuild with perl 5.30

* Fri Feb 01 2019 Cronbuild Service <cronbuild@altlinux.org> 1.0101-alt1.1
- rebuild with perl 5.28.1

* Fri Dec 21 2018 Igor Vlasenko <viy@altlinux.ru> 1.0101-alt1
- regenerated from template by package builder

* Mon Dec 18 2017 Igor Vlasenko <viy@altlinux.ru> 0.04-alt4
- rebuild with perl 5.26

* Sun Feb 12 2017 Cronbuild Service <cronbuild@altlinux.org> 0.04-alt3
- rebuild to get rid of unmets

* Fri Nov 27 2015 Igor Vlasenko <viy@altlinux.ru> 0.04-alt2.1
- rebuild with perl 5.22

* Sat Dec 13 2014 Cronbuild Service <cronbuild@altlinux.org> 0.04-alt2
- rebuild to get rid of unmets

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- initial import by package builder

